/*************************************

3.5 BLOG

 ************************************/

.blog-post{
	padding-bottom:72px;
	margin-bottom:72px;
	position:relative;
	border-bottom:1px solid #c5c5c5;
}

.blog-title{
	font-weight:700;
	color:#0068b3;
	margin-bottom: 10px;
	font-size: 28px;
}

.blog-title a, .articles-title a{
	color:#0068b3 !important;
}
.blog-title a:hover, .articles-title a:hover{
	color:#ffc600 !important;
	text-decoration:none;
}

.blog-date{
	margin: 0 0 20px;
	padding: 0;
}
.blog-date li{
	display:inline-block;
	margin-right:24px;
}
.blog-date li i{
	margin-right:5px;
	color:#003f6d;
}
.blog-date li:last-child{
	margin-right:0;
}

.blog-date li, .blog-date li a{
	color:#003f6d;
    font-size: 17px;
}
.blog-date li a:hover{
	color:#683537;
}

.page-numbers, .page-numbers:hover{
	margin: 0 3px;
	padding: 2px 12px;
	text-decoration:none;
	font-weight:normal;
	display:inline-block;
	border: 3px solid #173f7d;
	color:#173f7d;
	font-size: 16px;
} 
.page-numbers:hover, .current, .current:hover{
	color:#ffffff!important;
	background:#173f7d;
	border: 3px solid #173f7d;
	font-size: 16px;
}
.articles-holder, .articles-title {
    margin-top: 32px;
}
.blog-post-single p{
	color:#003f6d;
}
.sidebar{
	padding-left:20px;
	margin-top:10px;
}
.sidebar h1{
	font-family: 'Garamond';
	font-size: 25px;
    font-weight: 400;
    line-height: 28px;
    padding-bottom: 10px;
}
.sidebar ul{
	padding:0;
	list-style:none;
}
.sidebar ul li{    
	float: left;
    padding: 0 0 8px;
    width: 100%;
}
.sidebar.screen-reader-text{
	display: none;
}	

.widget{
	width: 100%;
	float: left;
	margin-bottom:20px;
	list-style: none;
}
.widget-title{
	color:#0068b3;
	padding-bottom: 10px!important;
}
.textwidget p{
	color:#393939;
}
.widget_text{
	color:#393939;
}
.widget_categories ul li a, 
.widget_archive ul li a, 
.widget_recent_entries ul li a{
	color: #003f6d;
}
.widget_categories ul li a:hover, 
.widget_archive ul li a:hover, 
.widget_recent_entries ul li a:hover{
	color:#c4dc2e;
	text-decoration:none;
}
.widget_categories ul li:before, 
.widget_archive ul li:before, 
.widget_recent_entries ul li:before{
	font-family: "FontAwesome";
	content: "\f105";
    display: inline-block;
    padding-right: 8px;
	color:#003f6d;}

.widget_tag_cloud a{
	margin:0 8px 8px 0;
	padding: 6px 12px;
	display:inline-block;
	border:3px solid #173f7d;
	background:#173f7d;
	color:#ffffff!important;
	font-size:14px!important;
	text-transform: uppercase;
}

.widget_tag_cloud a:hover,.widget_tag_cloud a:active,
.widget_tag_cloud a:focus{
	background:#fff;
	color:#173f7d!important;
	text-decoration:none;
}

.comment-reply-link{
	color:#173f7d;
}
.comm-title{
	padding-top:20px;
}

/**** COMMENTS STYLES*****/
.commentlist { margin: 0 }
.commentlist li { list-style: none; margin: 0;
margin-top:20px;}
.children li.depth-2 { margin: 0 0 0px 63px }
.children li.depth-3 { margin: 0 0 0px 63px }
.children li.depth-4 { margin: 0 0 0px 63px }
.children li.depth-5 { margin: 0 0 0px 63px }
.children li.depth-6 { margin: 0 0 0px 63px }
.children li.depth-7 { margin: 0 0 0px 63px }
.children li.depth-8 { margin: 0 0 0px 63px }
.children li.depth-9 { margin: 0 0 0px 63px }
.children li.depth-10 { margin: 0 0 0px 63px }
.comment-body { 
	margin-bottom: 20px; 
}
.commentlist li:last-child .comment-body{
	margin-bottom:20px;
}
.comment-details{
	 position: relative; 
	 margin-left: 72px 
}
.comment-avatar{ 
	position: absolute; 
	left: -72px; 
	top:0 
}
.comment-avatar img{ 
	display: block;
	border:3px solid #173f7d;
}
.comment-right{
	border:1px solid #c5c5c5;
	padding:16px;
	background:#fff;
}
.comment-text p{
	color:#393939;
}
.comment-author .author a:link, 
.comment-author .author a:visited {
	border:none;
}
.comment-author cite, 
.comment-author .author a:link{
	color:#404040;
	font-style: normal;
	font-weight:700;
}
.comment-content p:last-child{ margin: 0; }
.comment-date { font-size: 14px; font-weight: normal;
margin-bottom:24px;
color:#999999;}
.reply{text-align:right;}
.comment-reply-link{ margin-top: 16px;text-decoration:none; }
.comment-reply-link, #cancel-comment-reply-link { display: inline-block;border:none; }
.comment-reply-link:before{font-family: FontAwesome;
	content: "\f112";
    display: inline-block;
    padding-right: 8px;
	color:#173f7d;}
.commentlist .children { margin: 0 }
#comments_wrap { margin-top: 16px }
#cancel-comment-reply { float: right; margin-top: 16px; }
.children #commentform textarea { width: 95.6% }

#comment {
	width:100%;
	padding: 9px 16px 16px !important;
	margin-top:8px;
	border:1px solid #e5e5e5;
	background:#f2f2f2;
	color:#707070;
    resize: none;
  
}
.comm-field, #msg-contact{
	width:100%;
    padding: 8px 16px !important;
	margin-top:8px;
	border:1px solid #e5e5e5;
	background:#f2f2f2;
	color:#707070;
    margin-bottom: 0!important;
    height: 41px!important;
     line-height: 30px!important;
}

#contact-form-holder label{
	color:#404040;
}

.search-form label{
	float:left;
	width:100%;
	max-width: 250px;
}
.form-submit  #submit{
	padding: 8px 3px;
	margin-top:4px;
	text-align:center;
	font-weight:700;
	border:3px solid #173f7d;
	background:#173f7d;
	color:#ffffff;
	font-size:16px!important;
	text-transform: uppercase;
}
.form-submit  #submit:hover{
	background:#fff;
	color:#173f7d;
	text-decoration:none;
}
.comment-reply-title, .logged-in-as{
	color: #173f7d;
}
.comment-respond p{
	width: 100%;
	float: left;
}
.comment-respond p textarea{
	height: 195px;
	max-width: none;
	text-align: left;
	font-size:18px;
}
.comment-respond p input[type="text"]{
	font-size:15px;
}
.logged-in-as a{
	color: #003f6d;
}
.search-form .screen-reader-text{
	display:none;
}
.search-field{
	width:100%;
	padding:5px 16px;
	margin-top:8px;
	border:1px solid #e5e5e5;
	background:#f2f2f2;
	color:#707070;
}
.search-submit{
	display:none;
}

.blog-post-single h1{
	font-family: 'Garamond';
	font-size: 34px;
    line-height: 46px;
}

.blog-post-single img{
	height: auto;
	margin-bottom: 15px;
}

.search-field{
	margin-top: 0;
}

.page-header h1{
	font-size: 34px;
    line-height: 46px;
    color: #173f7d;
    padding-bottom: 0;
}

.error-page p{
	color: #393939;
}

.error-page .search-form .search-field{
	width: 200px;
	border: 3px solid #00704a;
    color: #00704a;
	font-family: 'Garamond';
    font-size: 15px;
    font-weight: 400;
	border-radius: 0;
	padding: 10px !important;
}

.image-page .entry-header{
	margin: 40px 0 20px;
}

.image-page .entry-header h1{
	color: #404040;
    font-size: 34px;
    line-height: 46px;
    padding-bottom: 0;
}

.image-page .entry-meta{
	display: none;
}

.image-page .comment-respond{
	margin-top: 20px;
}

.image-page .comment-respond #comment{
	border: 3px solid #00704a;
	border-radius: 0;
	color: #00704a;
	font-family: 'Garamond';
    font-size: 15px;
    font-weight: 400;
} 


/**** END COMMENTS STYLES*****/

.blog-title {
     font-weight: 400;
}
.search-field {
    padding: 9px 13px;
    margin: 0;
	font-size: 17px;
    line-height: 30px!important;
    border-radius: 0;
}
.widget-title {
    font-size: 29px;
}
.widget-area ul {
    margin: 0;
    list-style-type:none;
}
.widget_categories ul li a, .widget_archive ul li a, .widget_recent_entries ul li a {
    font-size: 17px;
    line-height: 25px;
}
.search-form label {
    margin-bottom: 0;
}
.navigation.pagination .screen-reader-text {
    display:none;
}
.blog-post-single h1 {
     font-family: 'TwCenMT-Bold';
}
.blog-date li {
    margin-left: 0;
}
.form-submit {
    max-width: 140px;
}
.page-header {
    margin-top: 0;
}
.error-404.not-found {
/*    padding: 50px 25px;*/
    text-align: center;
}
.error-404.not-found h1{
    font-size: 80px;
    line-height: 95px;
}
.wrap-404 .wrapper {
    box-shadow:0 -7px 11px -8px rgba(0, 0, 0, 1) inset!important;
}
.error-404.not-found a{
    font-size:20px;
    font-weight: 700;
    text-decoration: underline;
}
.error-404.not-found a:hover{
    color: #173f7d;
}
.error-404.not-found h6{
    padding-bottom: 12px;
}
.comment-respond p {
    margin: 0 0 18px;
}
.blog .blog-post-single,.search .blog-post-single,
.archive .blog-post-single {
    border-bottom: 1px dashed #003f6d;
     margin-bottom: 15px;
}
.post-navigation .nav-previous{
	background:none !important;
}
.post-navigation .nav-next{
	background:none !important;
}
.page-numbers {
    color: #173f7d!important;
}
.current  {
    color: #fff!important;
}